<section id="referencies" class="container mt-5 mb-5 pb-5 pt-5">
  <div class="row">
      <h3>Partnereink:</h3>
      <ul class="list-inline d-flex justify-content-center">
        <li class="list-inline-item align-self-center mr-4 ml-4"><img src="/img/microsoft-80658_960_720.png" class="reference_img"></li>
        <li class="list-inline-item align-self-center mr-4 ml-4"><img src="/img/SI_13.png" class="reference_img"></li>
        <li class="list-inline-item align-self-center mr-4 ml-4"><img src="/img/Wienerberger.svg.png" class="reference_img"></li>
      </ul>
  </div>
</section>